local fn = _gn(0x20AE33F3AC9C0033)
--- Forces a ped to reload only if they are able to; if they have a full magazine, they will not reload.
function Global.MakePedReload(ped)
	return _in2(fn, ped, _r)
end
